
Foreman - Bug #7649

Adding a disk to an existing VM in RHEV while it's powered on does not activate it

09/26/2014 04:46 AM - Dominic Cleal

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1146690 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1146690

Description of problem:

In RHEV 3.4.1 you can add a disk to a powered on system. If you do this via Foreman the disk is not activated after it is created and

there is no way to activate it. You end up having to go into the RHEV UI and activating it manually.

Version-Release number of selected component (if applicable):

Satellite 6.0.4

How reproducible:

Always

Steps to Reproduce:

1. Install Satellite 6, set up a RHEV Compute Resource

2. Create a RHEV VM with one disk

3. After it is up and running and powered on add another disk

Actual results:

Disk is added, but it is not activated and there is no way to activate it

Expected results:

If the disk is added via Satellite it would be nice to get it activated or be able to activate it without the user having to resort to the

RHEV UI.

Additional info:

Related issues:

Related to Foreman - Bug #10270: OVirt 3.5: disk not activated after adding v... Closed

History

#1 - 09/26/2014 04:47 AM - Dominic Cleal

- Category set to Compute resources - oVirt

#2 - 04/27/2015 03:23 AM - Dominic Cleal

- Related to Bug #10270: OVirt 3.5: disk not activated after adding via Foreman added

#3 - 09/13/2016 07:12 AM - Ivan Necas

- Target version set to 113
